"Direct Access to this location is not allowed."

12 years 1 month ago #114208 by timbreese
I can't tell whether my plugins are legacy or not. How could you tell?

Please Log in to join the conversation.

12 years 1 month ago #114209 by Rapunzl
Replied by Rapunzl on topic Re:
rocknolds wrote:

experienced the same after installing the CB-Plugin for Remository @ www.joomlapolis.com/component/option,com_mtree/task,viewlink/link_id,73/Itemid,55/

j1.5.10 + cb1.2.1 + Remository 3.52

anybody knows how to fix this without turning on legacy mode? thanks


You'd have to install the Joomla 1.5 version of the plugin, if one exists. Sorry for the late reply, but I wanted to follow up since I stumbled on it.

Jamie (Rapunzl)
Community Builder Team Member

Before posting on forums: Read all CB Articles | Specially the FAQ | Help us help you
CB links: Subscribe to CB documentation | [url=http://www.joomlapolis.com/content/view/7363/37/
]Our templates[/url] | [url=http://www.joomlapolis.com/content/blogcategory/61/74/
]Paid Subscriptions[/url] | Get Hosting | Our Forge
Visit my CB Profile

My personal site Rapunzl's Reality always under reconstruction

Please Log in to join the conversation.

12 years 1 month ago #114210 by Rapunzl
Replied by Rapunzl on topic Re:
timbreese wrote:

I can't tell whether my plugins are legacy or not. How could you tell?


The error message told me. ;)

Jamie (Rapunzl)
Community Builder Team Member

Before posting on forums: Read all CB Articles | Specially the FAQ | Help us help you
CB links: Subscribe to CB documentation | [url=http://www.joomlapolis.com/content/view/7363/37/
]Our templates[/url] | [url=http://www.joomlapolis.com/content/blogcategory/61/74/
]Paid Subscriptions[/url] | Get Hosting | Our Forge
Visit my CB Profile

My personal site Rapunzl's Reality always under reconstruction

Please Log in to join the conversation.

12 years 1 month ago #114227 by timbreese
I am having the same problem, but I can't tell which are the Legacy CB plugins. I have tried unpublishing them one by one but that didn't work.

Please Log in to join the conversation.

11 years 11 months ago #120627 by 6saturdays
it seems to me like the question: "is there any way to avoid this error without turning on legacy plugin support?" has not been answered.

I had this same problem and was able to fix it by turning on legacy support. however i can't figure out which plugin is causing the problem.

Does anyone know how to answer the above problem?

Thanks,
Ryan :silly:

#########
Ryan Hunt, owner
Hunt's Computer Solutions, LLC
huntscomputer.com

Please Log in to join the conversation.

11 years 9 months ago #125295 by prilly
That worked like a charm, THANK YOU!! :kiss:

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.194 seconds

Facebook Twitter LinkedIn